Package org.sonatype.maven.polyglot.execute

## Interface ExecuteContext

-     public interface ExecuteContext

  Provides context for `ExecuteTask`s.
  Since:
    0.7
  Author:
    Jason Dillon

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `org.apache.maven.project.MavenProject` | `getProject​()` |

- - ### Method Detail

    - #### getProject

          org.apache.maven.project.MavenProject getProject​()